local L = AceLibrary("AceLocale-2.2"):new("DrDamage")

L:RegisterTranslations("zhTW", function() return {
	["General"] = "一般",
	["General Options"] = "一般選項",
	["Modify Talents"] = "設定天賦",
	["Modify talents manually. Modified talents are not saved between sessions."] = "手動設定天賦。這個設定將於重新啟動遊戲後復原",
	["Reset Talents"] = "重置天賦",
	["Reset talents to your current talent configuration."] = "將天賦設定恢復到你目前的天賦狀態",
	["Options for the actionbar"] = "動作條選項",
	["ActionBar"] = "動作條",
	["Display"] = "顯示",
	["Choose what to display on the actionbar"] = "是否在動作條上顯示數據",
	["Actionbar text on/off"] = "動作條文字 - 開/關",
	["Toggles the actionbar text on/off"] = "切換動作條文字 - 開/關",		
	["Actionbar font size"] = "動作條字型大小",
	["Set the font size"] = "設定字型大小",
	["Actionbar font effect"] = "動作條字型效果",
	["Set the font effect"] = "設定字型效果",
	["Actionbar font horizontal position"] = "動作條文字水平位置",
	["Set the font horizontal position"] = "設定動作條上文字的水平位置",
	["Actionbar font vertical position"] = "動作條文字垂直位置",
	["Set the font vertical position"] = "設定動作條上文字的垂直位置",
	["Damage text color"] = "傷害顏色",
	["Set the actionbar damage text color"] = "動作條上顯示傷害文字的顏色",
	["<r=n, g=n, b=n> where n is 0-1"] = "(r=n, g=n, b=n) n 從 0-1",
	["Heal text color"] = "治療顏色",
	["Set the actionbar heal text color"] ="動作條上顯示治療文字的顏色",
	["Damage spell casts left"] = "傷害法術施放次數",
	["Toggles amount of casts left to display on actionbar for damaging spells"] = "在動作條上顯示施放傷害法術的剩餘次數",
	["Healing casts left"] ="治療法術施放次數",
	["Toggles amount of casts left to display on actionbar for heals"] ="在動作條上顯示溼盎治療法術的剩餘次數",
	["Forces update to actionbar"] = "強制更新動作條",
	["Update"] = "更新",
	["Updates actionbars on shift modifier key."] = "按下Shift鍵更新動作條",
	["Toggles updates on modifier key on/off."] = "切換快速鍵更新",
	["Updates actionbars on alt modifier key."] = "按下 Alt 鍵更新動作條",
	["Updates actionbars on ctrl modifier key."] = "按下 Ctrl 鍵更新動作條",
	["Support for Blizzard AB even with other AB addons running."] = "總是支援Blizzard的預設動作條",
	["Toggles updating on for the default actionbar."] = "是否當其他動作條插件執行時，也更新預設的動作條",
	["Tooltip"] = "提示訊息",
	["Options for the tooltips"] = "提示訊息選項",
	["Display tooltip"] = "顯示提示訊息",
	["Control when the tooltip is displayed"] = "控制何時顯示提示訊息",
	["Always"] = "總是",
	["Always display the tooltip"] = "總是顯示提示訊息",
	["Never"] = "從不",
	["Never display the tooltip"] = "從不顯示提示訊息",
	["With Alt"] = "按下Alt",
	["Display tooltip when Alt is pressed"] = "按下Alt鍵顯示提示訊息",
	["With Ctrl"] = "按下Ctrl",
	["Display tooltip when Ctrl is pressed"] = "按下Ctrl鍵顯示提示訊息",
	["With Shift"] = "按下Shift",
	["Display tooltip when Shift is pressed"] = "按下Shift鍵顯示提示訊息",
	["Default tooltip colors"] = "使用預設顏色",
	["Toggles the default blizzard tooltip colors on/off"] ="是否使用預設的提示訊息顏色",
	["Swap calculation for double purpose abilities"] = "Swap calculation for double purpose abilities",
	["Toggles between the two calculations for abilities."] = "Toggles between the two calculations for abilities.",	
	["Show efficient +dmg/+healing"] = " 顯示有效的 +傷害/+治療",
	["Toggles displaying of efficient +dmg/+healing"] = "是否顯示有效的 +傷害/+治療",
	["Show coefficients"] ="顯示計算結果",
	["Toggles displaying of spell calculation data"] = "是否顯示計算的結果",
	["Show crit %"] ="顯示爆擊機率",
	["Toggles displaying of crit %"] = "是否顯示爆擊機率",
	["Show hit %"] = "顯示命中機率",
	["Toggles displaying of hit %."] ="是否顯示命中機率",
	["Show avg + hit range"] ="顯示平均命中數據",
	["Toggles displaying of avg hit"] ="是否顯示平均命中數據",
	["Show avg crit + crit range"] = "顯示平均爆擊數據",
	["Toggles displaying of avg crit"] = "是否顯示平均爆擊數據",
	["Show per tick/hit"] ="顯示每跳數值",
	["Toggles displaying of per hit/tick values"] = "是否顯示每一跳的數據",
	["Show avg total dmg/heal"] = "顯示平均傷害/治療",
	["Toggles displaying of average in total values"] = "是否顯示傷害/治療的平均值",
	["Show extra dmg/heal (DoT, Ignite, Chained)"] = "顯示額外的傷害/治療（DoT, 點燃, 引導）",
	["Toggles displaying of extra info"] = "是否顯示額外效果",
	["Show next values (+1% crit, +10 dmg)"] = "顯示增加後的數值(+1% 爆擊, +10 傷害)",
	["Toggles displaying of +1% crit, +10 dmg values"] = "顯示+1%爆擊和+10傷害之後的數據",
	["Show DPS/HPS"] = "顯示DPS/HPS",
	["Toggles displaying of DPS/HPS"] = "是否顯示每秒傷害/每秒治療",
	["Show DPM/HPM"] = "顯示DPM/HPM",
	["Toggles displaying of DPM/HPM"] = "是否顯示每點法力值傷害/每點法力值治療",
	["Show Damage/healing until OOM"] = "顯示法力用盡之前的傷害/治療",
	["Toggles displaying of damage/healing until OOM"] = "是否顯示法力用盡之前的傷害/治療數據",
	["Show casts and time until OOM."] = "顯示法力用盡之前的施法次數",
	["Toggles displaying of casts and time until OOM (regen included)"] = "是否顯示直到法力用盡的施法次數(考慮法力恢復)",
	["Show additional mana usage information."] = "顯示額外的法力使用訊息",
	["Toggles displaying of true mana cost (if different) and mana per seconds cast"] ="是否顯示法力消耗和每秒法力消耗",
	["Calculation options"] = "計算選項",
	["Calculation"] = "計算",
	["Include mana consumables into calculation"] = "考慮法力消耗品",
	["Toggles usage of super mana potions (Mages, also mana gems) into casts left with regen calculation."] = "是否在計算法力時考慮超級法力藥水(對於法師而言，也考慮法力寶石)",
	["Toggle usage of two roll hit calculation"] ="使用二次計算",
	["Toggles two roll hit calculation on. Don't change this unless you know what this does."] ="是否使用二次計算來計算各種數值。不要輕易修改此選項，除非你知道這個是什麼。",
	["+Hit calculation"] = "+命中計算",
	["Toggles +hit calculation effects into averages on/off"] = "是否在平均傷害的計算中考慮+命中的效果",
	["Hit calculation by target level"] = "自動修改命中機率",
	["Toggles +hit calculation by target level."] = "是否根據目標級別修改命中機率",
	["Manual target level setting"] = "手動設定目標級別",
	["Manual set of target level compared to your level. Make sure 'HitTarget' is turned off to use this."] ="手動設定目標級別。要使用此項的話，請確保'HitTarget'沒有啟用",
	["Manual target is a player."] = "手動目標是玩家",
	["Toggles if your manually set target is a player."] = "是否指定了一名玩家作為目標",
	["Manual variables"] = "自訂數值",
	["Allows you to manually set damage/healing properties"] = "允許自訂傷害/治療屬性",
	["Manual damage adds to detected"] = "設定傷害增加量",
	["Allows you to set if manual values should add to detected values"] = "允許設定傷害增加量",
	["Healing"] = "治療",
	["Input your +healing"] = "輸入你的治療效果增加量",
	["Spell Damage"] = "法術傷害",
	["Input your spell damage"] = "輸入你的法術傷害增加量",
	["Fire Damage"] = "火焰傷害",
	["Input your fire +damage"] = "輸入你的火焰傷害增加量",
	["Shadow Damage"] = "暗影傷害",
	["Input your shadow +damage"] = "輸入你的暗影傷害增加量",
	["Frost Damage"] = "冰霜傷害",
	["Input your frost +damage"] = "輸入你的冰霜傷害增加量",
	["Nature Damage"] = "自然傷害",
	["Input your nature +damage"] = "輸入你的自然傷害增加量",
	["Arcane Damage"] = "秘法傷害",
	["Input your arcane +damage"] = "輸入你的秘法傷害增加量",
	["Holy Damage"] = "神聖加成",
	["Input your holy +damage"] = "輸入你的神聖傷害增加量",
	["Manual critical rating"] = "設定爆擊等級", 
	["Input critical rating you want to use."] = "輸入你想要的爆擊等級",
	["Manual hit rating"] = "設定命中等級",
	["Input hit rating you want to use."] = "輸入你想要的命中等級",
	
	["Manual haste rating"] = "設定加速等級",
	["Input haste rating you want to use."] = "輸入你希望使用的加速等級",
	["Manual MP5"] = "設定五秒回魔",
	["Input MP5 you want to use."] = "輸入你希望使用的五秒回魔",
	["Target resilience"] = "目標韌性值",
	["Input your target's resilience."] = "輸入你希望使用的目標韌性值",		
	
	["H"] = "治療",
	["Heal"] ="治療",
	["D"] = "傷害",
	["Dmg"] ="傷害",
	[" (eff.):"] =" (實際上):",
	["Coeffs:"] = "實際加成:",
	["Crit:"] = "爆擊:",
	["Hit:"] = "命中:",
	["Hits:"] = "命中數:",
	["Avg:"] = "平均:",
	["Avg Heal:"] = "平均治療:",
	["Avg Crit:"] = "平均爆擊:",
	["Hits Heal:"] = "Hits Heal:",
	["Ticks:"] = "每跳:",
	["Ticks Heal:"] = "每跳治療:",
	["Avg Chain:"] = "平均鏈:",
	["Ignite:"] = "點燃:",
	["DoT:"] = "DoT:",
	["Avg Total:"] = "平均總值:",
	["Cr"] = "爆擊",
	["Ha"] = "加速",
	["Ht"] = "命中",
	["PSC"] = "每次",
	["PS"] = "每秒",
	["PS (spam):"] = "每秒(重複施放):",
	["PS (CD):"] = "每秒(考慮施法冷卻時間):",
	["PM:"] = "每法力:",
	["PM (spam):"] = "每法力(重複施放):",
	[" until OOM:"] = " 法力用盡之前:",
	["Casts (rgn):"] = "施法次數(考慮法力回復):",
	["Casts:"] = "施法次數:",
	["True Mana Cost:"] = "實際消耗法力值:",
	["MPS:"] = "每秒法力消耗:",				
	
	["Outline"] = "邊框",
	["ThickOutline"] = "粗邊框",
	["None"] = "無",
	
	["Modify "] = "修改",
	
	["Avg"] = "平均值",
	["DPS"] = "每秒傷害",
	["DPSC"] = "每次技能傷害",
	["AvgHit"] = "平均命中",
	["Min"] = "最小值",
	["MaxHit"] = "最大命中",
	["AvgHitTotal"] = "平均命中總值",
	["Max"] = "最大值",
	["DPM"] = "每點法力傷害",
	["ManaCost"] = "法力消耗",
	["TrueManaCost"] = "實際法力消耗",
	["MPS"] = "每秒法力消耗",
	
	["Toggles displaying of calculation data"] = "切換顯示計算資料",
	["Show extra damage info (Windfury, Dual Attack)"] = "顯示額外傷害資訊 (風怒, 兩次攻擊)",
	["Show next values (crit/hit/AP/dmg)"] = "顯示指示數值 (爆擊/命中/攻擊強度/傷害)",
	["Toggles displaying of +1% crit, +1% hit, +100 AP values"] = "切換顯示 +1%爆擊，+1%命中，+100攻擊強度的數值",
	["Show DPS"] = "顯示 DPS",
	["Toggles displaying of DPS where available"] = "切換顯示可用的 DPS 值",
	["Show damage per power"] = "顯示每點能量傷害值",
	["Toggles displaying of DPM/DPR/DPE"] = "切換顯示 每點法力傷害(DPM)/每點怒氣傷害(DPR)/每點能量傷害(DPE)",
	["Enemy mitigation"] = "敵對減免",
	["Allows you to manually set a rough estimate of enemy mitigation into all applicable calculations."] = "設定在對所有敵人目標的傷害計算中需減免的部分。",
	["Set amount of combo points"] = "設定連擊點",
	["Manually set the amount of calculated combo points. When 0 is selected, the calculation is based on the current amount."] = "手動設定一個計算時使用的連擊點。當設定為0時，自動使用當前連擊點數。"
} end)
